{
  "id": 5624639,
  "name": "The People of the State of Illinois ex rel. Gertrude Cummings, appellee, v. Emmet Whealan et al., appellants",
  "name_abbreviation": "People ex rel. Cummings v. Whealan",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 36,985",
  "first_page": "620",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 433,
    "ocr_confidence": 0.496,
    "sha256": "7f8e1f878e2600dbf5e7b694a3fbf065f85cb0f9d4d36302baca71521ca0e5dc",
    "simhash": "1:80846c48fb669cc5",
    "word_count": 66
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Gertrude Cummings, appellee, v. Emmet Whealan et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State\u2019s Attorney, for appellants; Hayden 1ST. Bell, Robert S. Cushman and Jacob Shamberg, Assistant State\u2019s Attorneys, of counsel. R. E. Blackwood, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Gertrude Cummings, appellee, v. Emmet Whealan et al., appellants.\nGen. No. 36,985.\nOpinion filed January 15, 1934.\nRehearing denied January 29, 1934.\nThomas J. Courtney, State\u2019s Attorney, for appellants; Hayden 1ST. Bell, Robert S. Cushman and Jacob Shamberg, Assistant State\u2019s Attorneys, of counsel. R. E. Blackwood, for appellee."
  },
  "file_name": "0620-04",
  "first_page_order": 680,
  "last_page_order": 681
}
